@charset "UTF-8";
/* CSS Document */

#home-page-text {
	float:left;
	width:460px;
	font-size:1.4em;
	line-height:26px;
}
#useful-info {
	float:left;
	width:220px;
	margin-left:20px;
}
#useful-header {
	padding-bottom:8px;
	border-bottom:1px solid #CCCCCC;
}
.useful-section {
	color:#888888;
	padding-top:8px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
}
.read-more {
	margin-top:5px;
	text-align:right;
}
.read-more a {
	color:#CA6702;
	font-weight:bold;
	text-decoration:none;
}
.read-more a:hover {
	text-decoration:underline;
}
.question {
	border-bottom:1px dotted #CCC;
}
.question a {
	font-size:1.2em;
	line-height:1.8em;
}



/* // Easy Slider */
#moreInfo {
	width:225px;
	height:180px;
	margin-top:20px;
	margin-left:120px;
	padding:15px;
	border:1px solid #e5e5e5;
	background-image:url(../images/contact-box-bg.jpg);
	background-repeat:repeat-x;
}
.inputs { margin-top:10px;}
#moreInfo label {font-size:14px; line-height:20px; color:#5a5248;  }
#moreInfo input {width:215px; height:18px;margin-left:0px; display:block;}
#moreInfo #submitButton{
width:150px;
float:right;
background:url(../images/sendMessage.gif) no-repeat left top;
height:34px;
padding: 0px 0px 3px 36px;
margin: 0px 0px 0px 0px;
text-align: left;
vertical-align: top;
border:none;
color:white; 
cursor:pointer;
font-size: 14px;
line-height: 12px;
background-color: #71c447;
}
#moreInfo #submitButton:hover {background-position: left -35px; background-color: #ffb300}
#errorHolder {width:960px;margin-left:auto;margin-right:auto;margin-top:10px;}
#errorMessage { border:1px solid orange; padding:15px 15px 0px 120px; background:url(../images/warning.gif) no-repeat 12px 12px; line-height:18px; font-size:14px; height:80px;margin-bottom:10px;}
#errorMessage h3 {margin-bottom:4px; color:black; font-size:18px;}
.fieldError {border:1px solid orange;}